commit b5074d9c43e875eb7afe83a2d511c5bdefedd8c3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 8 17:47:24 2012 +0200

    start 1.3

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8e178412a1326e818fbe1077be2831eba36a1d80
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 8 12:25:21 2012 +0200

    remove distro/ubuntu and ltmain.sh

 distro/ubuntu/build |   26 -
 ltmain.sh           | 9636 ---------------------------------------------------
 2 files changed, 9662 deletions(-)

commit 7c6af0dcad60a57806714e3c947a9e2ce23479b5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 8 12:22:54 2012 +0200

    evince => atril

 COPYING                |    6 +-
 Makefile.am            |    4 +-
 atril/Makefile.am      |   39 +
 atril/atril.defs       | 3916 ++++++++++++++++++++++++++++++++++++++++++++++++
 atril/atril.override   |  112 ++
 atril/atrilmodule.c    |   66 +
 atril/wscript          |   24 +
 configure.ac           |   24 +-
 evince/Makefile.am     |   39 -
 evince/evince.defs     | 3916 ------------------------------------------------
 evince/evince.override |  112 --
 evince/evincemodule.c  |   66 -
 evince/wscript         |   24 -
 tests/common.py        |    2 +-
 wscript                |    4 +-
 15 files changed, 4176 insertions(+), 4178 deletions(-)

commit 0eec9e994ca0df2d074aa3cb939813e80850b910
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 8 12:14:21 2012 +0200

    remove braseroburn, braseromedia and evolution modules (not in MATE)

 Makefile.am                               |   18 +-
 braseroburn/Makefile.am                   |   43 -
 braseroburn/brasero-types.c               |  197 ---
 braseroburn/brasero-types.h               |   16 -
 braseroburn/brasero_burn.defs             | 1913 -----------------------------
 braseroburn/brasero_burn.override         |  302 -----
 braseroburn/brasero_burn_module.c         |   74 --
 braseroburn/wscript                       |   24 -
 braseromedia/Makefile.am                  |   35 -
 braseromedia/bm_module.c                  |   45 -
 braseromedia/brasero_media.defs           |  726 -----------
 braseromedia/brasero_media.override       |  113 --
 braseromedia/wscript                      |   24 -
 configure.ac                              |   80 +-
 evolution/Makefile.am                     |   75 --
 evolution/__init__.py                     |   31 -
 evolution/ebook-enums.c                   |  178 ---
 evolution/ebook-enums.h                   |   41 -
 evolution/ebook.defs                      |  509 --------
 evolution/ebook.override                  |  929 --------------
 evolution/ebookmodule.c                   |   64 -
 evolution/ecal.defs                       |  340 -----
 evolution/ecal.override                   |  273 ----
 evolution/ecalmodule.c                    |   62 -
 evolution/evo-addressbook.c               |  302 -----
 evolution/evo-addressbook.h               |   50 -
 evolution/evo-calendar.c                  |  357 ------
 evolution/evo-calendar.h                  |   67 -
 evolution/evo-contact.c                   |  139 ---
 evolution/evo-contact.h                   |   33 -
 evolution/evo-ebook-environment.c         |  105 --
 evolution/evo-ebook-environment.h         |   53 -
 evolution/evo-ecal-environment.c          |   69 --
 evolution/evo-ecal-environment.h          |   45 -
 evolution/evolution.h                     |   53 -
 evolution/gen-defs.sh                     |    6 -
 evolution/override_common.c               |  183 ---
 evolution/override_common.h               |   47 -
 evolution/wscript                         |   70 --
 examples/braseroburn/write-audio-video.py |   37 -
 examples/braseroburn/write-data.py        |   47 -
 examples/braseroburn/write-image.py       |   34 -
 examples/braseromedia/drive_selection.py  |   38 -
 examples/evolution/Makefile.am            |    3 -
 examples/evolution/bookquery.py           |  101 --
 examples/evolution/bookview.py            |  215 ----
 examples/evolution/evo-test.py            |  223 ----
 examples/evolution/evolution.glade        |  642 ----------
 examples/evolution/vcal-test.py           |    7 -
 tests/common.py                           |    4 -
 wscript                                   |    8 +-
 51 files changed, 3 insertions(+), 9047 deletions(-)

commit ff1686daa4254a3c5da81df03f1b776d4b8684ae
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 8 12:06:39 2012 +0200

    port to matewnck

 Makefile.am                |    6 +-
 README                     |    2 +-
 configure.ac               |   26 +-
 examples/wnck_example.py   |    6 +-
 matewnck/Makefile.am       |   40 ++
 matewnck/matewnck.defs     | 1475 ++++++++++++++++++++++++++++++++++++++++++++
 matewnck/matewnck.override |  160 +++++
 matewnck/matewnckmodule.c  |   32 +
 matewnck/wscript           |   26 +
 tests/common.py            |    2 +-
 wnck/.cvsignore            |    3 -
 wnck/Makefile.am           |   40 --
 wnck/wnck.defs             | 1475 --------------------------------------------
 wnck/wnck.override         |  160 -----
 wnck/wnckmodule.c          |   32 -
 wnck/wscript               |   26 -
 wscript                    |    4 +-
 17 files changed, 1756 insertions(+), 1759 deletions(-)

commit 4f625602999c5056a7cc769ec8a2a6f9e506df57
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 9 15:49:45 2012 +0100

    update for MATE 1.2

 ChangeLog          |  329 +++++++++
 ChangeLog.pre-2.25 | 2029 ----------------------------------------------------
 MAINTAINERS        |   12 -
 autogen.sh         |    4 +-
 configure.ac       |    2 +-
 5 files changed, 332 insertions(+), 2044 deletions(-)

commit e0bd13503d9729d3ed83542d835ca33ffd60a6d1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 12 15:05:00 2011 +0100

    updated version to 1.1.0

 AUTHORS                   |    1 +
 configure.ac              |   30 +++++++++++++++---------------
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 4 files changed, 18 insertions(+), 17 deletions(-)

commit 108267a4db6f1a623d0d65df0a70ffd1a326523e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 12 15:01:33 2011 +0100

    removed autogenerated files

 INSTALL                        |  234 -
 Makefile.in                    |  954 --
 aclocal.m4                     |10233 ----------------------
 braseroburn/Makefile.in        |  664 --
 braseromedia/Makefile.in       |  649 --
 cajaburn/Makefile.in           |  659 --
 config.guess                   | 1501 ----
 config.h.in                    |   74 -
 config.sub                     | 1705 ----
 configure                      |18616 ----------------------------------------
 depcomp                        |  630 --
 docs/Makefile.in               |  625 --
 docs/gtksourceview/Makefile.in |  507 --
 docs/mateprint/Makefile.in     |  503 --
 docs/mateprintui/Makefile.in   |  504 --
 evince/Makefile.in             |  650 --
 evolution/Makefile.in          |  794 --
 gtksourceview/Makefile.in      |  637 --
 gtop/Makefile.in               |  590 --
 install-sh                     |  520 --
 marco/Makefile.in              |  649 --
 mateapplet/Makefile.in         |  701 --
 matedesktop/Makefile.in        |  696 --
 matekeyring/Makefile.in        |  653 --
 mateprint/Makefile.in          |  745 --
 mediaprofiles/Makefile.in      |  636 --
 missing                        |  376 -
 rsvg/Makefile.in               |  609 --
 tests/Makefile.in              |  424 -
 totem/Makefile.in              |  670 --
 wnck/Makefile.in               |  649 --
 31 files changed, 48057 deletions(-)

commit 3edf17d06a850bd3715895c2c542eaad5e1cd37e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 11 12:47:42 2011 +0100

    moved from mate-extra

 AUTHORS                                            |   10 +
 COPYING                                            |   24 +
 COPYING.GPL                                        |  340 +
 COPYING.LGPL                                       |  504 +
 ChangeLog.pre-2.25                                 | 2029 +++
 INSTALL                                            |  234 +
 INSTALL.WAF                                        |   11 +
 MAINTAINERS                                        |   12 +
 Makefile.am                                        |  130 +
 Makefile.in                                        |  954 +
 NEWS                                               |  427 +
 README                                             |   17 +
 acinclude.m4                                       |   88 +
 aclocal.m4                                         |10233 +++++++++++
 autogen.sh                                         |   46 +
 braseroburn/Makefile.am                            |   43 +
 braseroburn/Makefile.in                            |  664 +
 braseroburn/brasero-types.c                        |  197 +
 braseroburn/brasero-types.h                        |   16 +
 braseroburn/brasero_burn.defs                      | 1913 ++
 braseroburn/brasero_burn.override                  |  302 +
 braseroburn/brasero_burn_module.c                  |   74 +
 braseroburn/wscript                                |   24 +
 braseromedia/Makefile.am                           |   35 +
 braseromedia/Makefile.in                           |  649 +
 braseromedia/bm_module.c                           |   45 +
 braseromedia/brasero_media.defs                    |  726 +
 braseromedia/brasero_media.override                |  113 +
 braseromedia/wscript                               |   24 +
 bugbuddy.py                                        |   40 +
 bzrplugins/gnulog.py                               |  168 +
 cajaburn/.cvsignore                                |    3 +
 cajaburn/Makefile.am                               |   35 +
 cajaburn/Makefile.in                               |  659 +
 cajaburn/caja_burn.defs                            |  548 +
 cajaburn/caja_burn.override                        |  191 +
 cajaburn/nb_module.c                               |   47 +
 cajaburn/nb_track.c                                |  336 +
 cajaburn/nb_track.h                                |   13 +
 cajaburn/wscript                                   |   24 +
 config.guess                                       | 1501 ++
 config.h.in                                        |   74 +
 config.sub                                         | 1705 ++
 configure                                          |18616 ++++++++++++++++++++
 configure.ac                                       |  530 +
 depcomp                                            |  630 +
 distro/archlinux/PKGBUILD                          |   28 +
 distro/ubuntu/build                                |   26 +
 docs/.cvsignore                                    |    3 +
 docs/Makefile.am                                   |   16 +
 docs/Makefile.in                                   |  625 +
 docs/common.xsl                                    |   65 +
 docs/devhelp.xsl                                   |  154 +
 docs/gtksourceview/.cvsignore                      |    5 +
 docs/gtksourceview/Makefile.am                     |   24 +
 docs/gtksourceview/Makefile.in                     |  507 +
 docs/gtksourceview/gtksourceview-classes.xml       |   41 +
 .../gtksourceview-gtksourcebuffer.xml              | 1147 ++
 .../gtksourceview-gtksourcelanguage.xml            |  438 +
 .../gtksourceview-gtksourcelanguagesmanager.xml    |  192 +
 .../gtksourceview-gtksourcemarker.xml              |  251 +
 .../gtksourceview-gtksourceprintjob.xml            | 1577 ++
 .../gtksourceview-gtksourcestylescheme.xml         |  197 +
 docs/gtksourceview/gtksourceview-gtksourcetag.xml  |  185 +
 .../gtksourceview-gtksourcetagstyle.xml            |  126 +
 .../gtksourceview-gtksourcetagtable.xml            |  191 +
 docs/gtksourceview/gtksourceview-gtksourceview.xml |  718 +
 docs/gtksourceview/wscript                         |    4 +
 docs/html.xsl                                      |  287 +
 docs/mateprint/.cvsignore                          |    4 +
 docs/mateprint/Makefile.am                         |   21 +
 docs/mateprint/Makefile.in                         |  503 +
 docs/mateprint/mateprint-classes.xml               |   37 +
 docs/mateprint/mateprint-mateprintconfig.xml       |  495 +
 docs/mateprint/mateprint-mateprintcontext.xml      | 1428 ++
 docs/mateprint/mateprint-mateprintfont.xml         |  837 +
 docs/mateprint/mateprint-mateprintfontface.xml     |  940 +
 docs/mateprint/mateprint-mateprintglyphlist.xml    |  479 +
 docs/mateprint/mateprint-mateprintjob.xml          |  339 +
 docs/mateprint/wscript                             |    5 +
 docs/mateprintui/.cvsignore                        |    4 +
 docs/mateprintui/Makefile.am                       |   21 +
 docs/mateprintui/Makefile.in                       |  504 +
 docs/mateprintui/mateprintui-classes.xml           |   38 +
 docs/mateprintui/mateprintui-mateprintuidialog.xml |  402 +
 .../mateprintui-mateprintuifontdialog.xml          |  142 +
 .../mateprintui-mateprintuifontpreview.xml         |  162 +
 .../mateprintui-mateprintuifontselection.xml       |  242 +
 .../mateprintui-mateprintuijobpreview.xml          |  123 +
 .../mateprintui-mateprintuipaperselector.xml       |   88 +
 .../mateprintui/mateprintui-mateprintuipreview.xml |  126 +
 docs/mateprintui/wscript                           |    5 +
 docs/pdf-style.xsl                                 |   11 +
 docs/pdf.xsl                                       |  259 +
 docs/pygtk-ref-docs.make                           |   75 +
 docs/ref-html-style.xsl                            |   22 +
 docs/tut-html-style.xsl                            |   11 +
 evince/Makefile.am                                 |   39 +
 evince/Makefile.in                                 |  650 +
 evince/evince.defs                                 | 3916 ++++
 evince/evince.override                             |  112 +
 evince/evincemodule.c                              |   66 +
 evince/wscript                                     |   24 +
 evolution/Makefile.am                              |   75 +
 evolution/Makefile.in                              |  794 +
 evolution/__init__.py                              |   31 +
 evolution/ebook-enums.c                            |  178 +
 evolution/ebook-enums.h                            |   41 +
 evolution/ebook.defs                               |  509 +
 evolution/ebook.override                           |  929 +
 evolution/ebookmodule.c                            |   64 +
 evolution/ecal.defs                                |  340 +
 evolution/ecal.override                            |  273 +
 evolution/ecalmodule.c                             |   62 +
 evolution/evo-addressbook.c                        |  302 +
 evolution/evo-addressbook.h                        |   50 +
 evolution/evo-calendar.c                           |  357 +
 evolution/evo-calendar.h                           |   67 +
 evolution/evo-contact.c                            |  139 +
 evolution/evo-contact.h                            |   33 +
 evolution/evo-ebook-environment.c                  |  105 +
 evolution/evo-ebook-environment.h                  |   53 +
 evolution/evo-ecal-environment.c                   |   69 +
 evolution/evo-ecal-environment.h                   |   45 +
 evolution/evolution.h                              |   53 +
 evolution/gen-defs.sh                              |    6 +
 evolution/override_common.c                        |  183 +
 evolution/override_common.h                        |   47 +
 evolution/wscript                                  |   70 +
 examples/applet/MATE_PythonAppletSample.server     |   30 +
 examples/applet/README                             |   26 +
 examples/applet/applet.py                          |   25 +
 examples/braseroburn/write-audio-video.py          |   37 +
 examples/braseroburn/write-data.py                 |   47 +
 examples/braseroburn/write-image.py                |   34 +
 examples/braseromedia/drive_selection.py           |   38 +
 examples/cajaburn/blank_disc.py                    |   11 +
 examples/cajaburn/drive_selection.py               |   26 +
 examples/cajaburn/write_iso.py                     |   22 +
 examples/evolution/Makefile.am                     |    3 +
 examples/evolution/bookquery.py                    |  101 +
 examples/evolution/bookview.py                     |  215 +
 examples/evolution/evo-test.py                     |  223 +
 examples/evolution/evolution.glade                 |  642 +
 examples/evolution/vcal-test.py                    |    7 +
 examples/gtksourceview/test-widget.py              |  487 +
 examples/keyring-async.py                          |  114 +
 examples/keyring.py                                |   95 +
 examples/mateprint/README                          |   72 +
 examples/mateprint/example_01.py                   |   55 +
 examples/mateprint/example_02.py                   |  109 +
 examples/mateprint/example_03.py                   |   60 +
 examples/mateprint/example_04.py                   |   88 +
 examples/mateprint/example_05.py                   |   79 +
 examples/mateprint/example_06.py                   |   65 +
 examples/mateprint/example_08.py                   |   66 +
 examples/mateprint/example_09.py                   |   66 +
 examples/mateprint/example_10.glade                |  311 +
 examples/mateprint/example_10.py                   |  240 +
 examples/mateprint/example_11.py                   |   82 +
 examples/mateprint/sample-image.png                |  Bin 0 -> 3723 bytes
 examples/mateprint/test-print.py                   |  128 +
 examples/mediaprofiles/profiles.py                 |   47 +
 examples/rsvg/rsvg-cairo.py                        |   51 +
 examples/wnck_example.py                           |   22 +
 generate-ChangeLog                                 |   25 +
 gitlog2changelog.py                                |  124 +
 gtksourceview/.cvsignore                           |    4 +
 gtksourceview/Makefile.am                          |   35 +
 gtksourceview/Makefile.in                          |  637 +
 gtksourceview/gtksourceview.defs                   | 1363 ++
 gtksourceview/gtksourceview.override               |  541 +
 gtksourceview/gtksourceviewmodule.c                |   42 +
 gtksourceview/wscript                              |   23 +
 gtop/.cvsignore                                    |    2 +
 gtop/ChangeLog                                     |   65 +
 gtop/Makefile.am                                   |   13 +
 gtop/Makefile.in                                   |  590 +
 gtop/gtop.c                                        | 1424 ++
 gtop/wscript                                       |   21 +
 install-sh                                         |  520 +
 ltihooks.py                                        |   60 +
 ltmain.sh                                          | 9636 ++++++++++
 marco/.cvsignore                                   |    3 +
 marco/Makefile.am                                  |   39 +
 marco/Makefile.in                                  |  649 +
 marco/marco.defs                                   | 1534 ++
 marco/marco.override                               |   37 +
 marco/marcomodule.c                                |   30 +
 marco/wscript                                      |   33 +
 mate-python-desktop-2.0.pc.in                      |    9 +
 mateapplet/.cvsignore                              |    4 +
 mateapplet/Makefile.am                             |   51 +
 mateapplet/Makefile.in                             |  701 +
 mateapplet/applet.defs                             |  223 +
 mateapplet/applet.override                         |  285 +
 mateapplet/applet.py                               |    7 +
 mateapplet/appletmodule.c                          |   96 +
 mateapplet/wscript                                 |   24 +
 matedesktop/.cvsignore                             |    4 +
 matedesktop/Makefile.am                            |   40 +
 matedesktop/Makefile.in                            |  696 +
 matedesktop/__init__.py                            |   35 +
 matedesktop/_matedesktop.defs                      |  458 +
 matedesktop/_matedesktop.override                  |  314 +
 matedesktop/_matedesktopmodule.c                   |   35 +
 matedesktop/wscript                                |   26 +
 matekeyring/.cvsignore                             |    3 +
 matekeyring/Makefile.am                            |   40 +
 matekeyring/Makefile.in                            |  653 +
 matekeyring/matekeyring-argtypes.py                |   27 +
 matekeyring/matekeyring.defs                       |  992 ++
 matekeyring/matekeyring.override                   |  842 +
 matekeyring/matekeyringmodule.c                    |  122 +
 matekeyring/wscript                                |   30 +
 mateprint/.cvsignore                               |   12 +
 mateprint/Makefile.am                              |   63 +
 mateprint/Makefile.in                              |  745 +
 mateprint/__init__.py                              |   13 +
 mateprint/art-gtype.c                              |  143 +
 mateprint/art-gtype.h                              |   47 +
 mateprint/art.defs                                 |   78 +
 mateprint/print-arg-types.py                       |   12 +
 mateprint/print.defs                               | 1212 ++
 mateprint/print.override                           |  812 +
 mateprint/printmodule.c                            |  165 +
 mateprint/printui.defs                             |  243 +
 mateprint/printui.override                         |   67 +
 mateprint/printuimodule.c                          |   67 +
 mateprint/wscript                                  |   45 +
 mediaprofiles/.cvsignore                           |    4 +
 mediaprofiles/Makefile.am                          |   35 +
 mediaprofiles/Makefile.in                          |  636 +
 mediaprofiles/mediaprofiles.defs                   |  152 +
 mediaprofiles/mediaprofiles.override               |   42 +
 mediaprofiles/mediaprofilesmodule.c                |   36 +
 mediaprofiles/wscript                              |   25 +
 missing                                            |  376 +
 py-compile                                         |  146 +
 pyrsvg-2.0.pc.in                                   |    9 +
 pyrsvg_postinstall.py                              |    9 +
 rsvg/.cvsignore                                    |    3 +
 rsvg/Makefile.am                                   |   33 +
 rsvg/Makefile.in                                   |  609 +
 rsvg/rsvg.defs                                     |  135 +
 rsvg/rsvg.override                                 |  229 +
 rsvg/rsvgmodule.c                                  |   35 +
 rsvg/wscript                                       |   24 +
 setup.py                                           |  177 +
 tests/.cvsignore                                   |    3 +
 tests/Makefile.am                                  |    8 +
 tests/Makefile.in                                  |  424 +
 tests/common.py                                    |   53 +
 tests/ltihooks.py                                  |   60 +
 tests/runtests.py                                  |   34 +
 totem/.cvsignore                                   |    3 +
 totem/Makefile.am                                  |   39 +
 totem/Makefile.in                                  |  670 +
 totem/plparser.defs                                |  349 +
 totem/plparser.override                            |   21 +
 totem/plparsermodule.c                             |  116 +
 totem/wscript                                      |   28 +
 waf                                                |  Bin 0 -> 80959 bytes
 wnck/.cvsignore                                    |    3 +
 wnck/Makefile.am                                   |   40 +
 wnck/Makefile.in                                   |  649 +
 wnck/wnck.defs                                     | 1475 ++
 wnck/wnck.override                                 |  160 +
 wnck/wnckmodule.c                                  |   32 +
 wnck/wscript                                       |   26 +
 wscript                                            |  313 +
 271 files changed, 106652 insertions(+)
